<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE CRMset SYSTEM "CIDOC5.0.2-FRBR1.0.1-CRMdig2.4.dtd">
<CRMset>
	<E1.CRM_Entity>
		<Identifier>Example of assigning identifier</Identifier>
		<in_class>E15.Identifier_Assignment</in_class>
		<P37F.assigned>
			<Identifier>K/EBMA/917/31</Identifier>
			<in_class>E42.Identifier</in_class>
			<P2F.has_type>
				<Identifier>Επίσημος Κωδικός 13ΕΒΑ</Identifier>
				<in_class>E55.Type</in_class>
			</P2F.has_type>
		</P37F.assigned>
		<P4F.has_time-span>
			<Identifier>1999</Identifier>
			<in_class>E52.Time-Span</in_class>
		</P4F.has_time-span>
		<P14F.carried_out_by>
			<Identifier>Γωγώ Μοσχόβη</Identifier>
			<in_class>E21.Person</in_class>
			<P2F.has_type>
				<Identifier>http://www.ics.forth.gr/#Type/PersonRole/Αρχαιολόγος</Identifier>
				<in_class>E55.Type</in_class>
			</P2F.has_type>
		</P14F.carried_out_by>
	</E1.CRM_Entity>
</CRMset>
